# Generated by Django 2.2.6 on 2019-11-05 11:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story_app', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='statusmodel',
            name='status',
            field=models.TextField(max_length=100),
        ),
    ]
